## minetest-mod-protector 2.6

=== debian/changelog ===
minetest-mod-protector (2.6-1) unstable; urgency=medium

  * Initial release. (Closes: #903151)

 -- Julien Puydt <jpuydt@debian.org>  Tue, 10 Jul 2018 09:27:42 +0200
