=== debian/control ===
Source: minetest-mod-protector
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.5
Homepage: https://notabug.org/TenPlus1/protector
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-protector.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-protector

Package: minetest-mod-protector
Architecture: all
Depends: minetest | minetest-server, ${misc:Depends}, ${shlibs:Depends}
Description: Minetest module to add protector blocks
 This minetest module provides protector blocks, that is blocks who stop
 other player from digging or placing block in their surrounding area.
 .
 It is based on glomie's block, remade by Zeg9 and rewritten by TenPlus1,
 so you might have heard of it under the name "Protector Redo".
