=== debian/watch ===
version=4
https://notabug.org/TenPlus1/protector/releases .*/([\d\.]+).tar.gz
