## minetest-mod-protector 20181016

=== debian/changelog ===
minetest-mod-protector (20181016-2) unstable; urgency=medium

  * Drop d/compat and depend on dh-compat 12.
  * Bump std-vers to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 Apr 2020 15:01:01 +0200

minetest-mod-protector (20181016-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 18 Oct 2018 06:47:38 +0200
