=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Homepage: https://notabug.org/TenPlus1/protector
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-protector.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-protector
