## minetest-mod-protector 20210923

=== debian/changelog ===
minetest-mod-protector (20210923-2) unstable; urgency=medium

  * Fix README.md being really readme.MD.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 08 Nov 2021 09:47:22 +0100

minetest-mod-protector (20210923-1) unstable; urgency=medium

  * Bump debhelper-compat to level 13.
  * Bump standards-version to 4.6.0.
  * Declare d/rules doesn't require root.
  * Add lintian overrides for false positives.
  * Adapt d/watch to new upstream numbering.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 06 Nov 2021 16:25:08 +0100
