## minetest-mod-protector 20210923+reallyprotector

=== debian/changelog ===
minetest-mod-protector (20210923+reallyprotector-2) unstable; urgency=medium

  * Fix FTBFS.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 05 Jan 2022 17:08:29 +0100

minetest-mod-protector (20210923+reallyprotector-1) unstable; urgency=medium

  * Import correct tarball (Closes: #1002745).

 -- Julien Puydt <jpuydt@debian.org>  Sun, 02 Jan 2022 10:18:19 +0100
