=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	if test -f textures/license.txt; then \
		mv textures/license.txt textures_license.txt; \
	fi

override_dh_auto_clean:
	if test -f textures_license.txt; then \
	  mv textures_license.txt textures/license.txt; \
	fi
