=== debian/watch ===
version=4
opts="\
uversionmangle=s/-//g,\
" \
https://notabug.org/TenPlus1/protector/releases .*/([\d-]+).tar.gz
